.forms {
    /*border:thin solid blue;*/
    border-radius: 8px;
    background-color: lightsteelblue;
    padding: 10px;
    margin: 10px;
}

.forms > .containers {
    background-color: aliceblue;
}

.forms input:focus {
    border-color: DarkSeaGreen;
}


.forms input.pass, .forms select-pass {
    background-color: palegreen;
    border-color: OliveDrab;
}

.text-darkgreen{color:#006600;}

/* .card-darkgreen.card-outline {
     border-top: 3px solid #006600;
 }*/


.card-darkgreen:not(.card-outline) > .card-header {
    background-color: #006600;
}

.card-darkgreen:not(.card-outline) > .card-header,
.card-darkgreen:not(.card-outline) > .card-header a {
    /*color: #1F2D3D;*/
    color:white;
}

.card-darkgreen:not(.card-outline) > .card-header a.active {
    /*color: #1F2D3D;*/
    color:white;
}

.card-darkgreen.card-outline {
    border-top: 3px solid #006600;
}

.card-darkgreen.card-outline-tabs > .card-header a:hover {
    border-top: 3px solid #dee2e6;
}

.card-darkgreen.card-outline-tabs > .card-header a.active {
    border-top: 3px solid #006600;
}


.btn-outline-darkgreen {
    color: #006600;
    font-weight:bold;
    border-color: #006600;
}

.btn-outline-darkgreen:hover {
    color: #ffffff;
    background-color: #006600;
    border-color: #006600;
}

.btn-outline-darkgreen:focus, .btn-outline-darkgreen.focus {
    box-shadow: 0 0 0 0 rgba(108, 117, 125, 0.5);
}

.btn-outline-darkgreen.disabled, .btn-outline-darkgreen:disabled {
    color: #006600;
    background-color: transparent;
}

.btn-outline-darkgreen:not(:disabled):not(.disabled):active, .btn-outline-darkgreen:not(:disabled):not(.disabled).active,
.show > .btn-outline-darkgreen.dropdown-toggle {
    color: #ffffff;
    background-color: #006600;
    border-color: #006600;
}

.btn-outline-darkgreen:not(:disabled):not(.disabled):active:focus, .btn-outline-darkgreen:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-darkgreen.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(108, 117, 125, 0.5);
}


.btn-darkgreen {
    color: #FFFFFF;
    background-color: #117A11;
    border-color: #FFFFFF;
    border-radius:0.25rem;

}

.btn-darkgreen:hover,
.btn-darkgreen:focus,
.btn-darkgreen:active,
.btn-darkgreen.active,
.open .dropdown-toggle.btn-darkgreen {
    color: #FFFFFF;
    background-color: #006600;
    border-color: #FFFFFF;
}

.btn-darkgreen:active,
.btn-darkgreen.active,
.open .dropdown-toggle.btn-darkgreen {
    background-image: none;
}

.btn-darkgreen.disabled,
.btn-darkgreen[disabled],
fieldset[disabled] .btn-darkgreen,
.btn-darkgreen.disabled:hover,
.btn-darkgreen[disabled]:hover,
fieldset[disabled] .btn-darkgreen:hover,
.btn-darkgreen.disabled:focus,
.btn-darkgreen[disabled]:focus,
fieldset[disabled] .btn-darkgreen:focus,
.btn-darkgreen.disabled:active,
.btn-darkgreen[disabled]:active,
fieldset[disabled] .btn-darkgreen:active,
.btn-darkgreen.disabled.active,
.btn-darkgreen[disabled].active,
fieldset[disabled] .btn-darkgreen.active {
    background-color: #117A11;
    border-color: #FFFFFF;
}

.btn-darkgreen .badge {
    color: #117A11;
    background-color: #FFFFFF;
}


.icheck-darkgreen > input:first-child:not(:checked):not(:disabled):hover + label::before,
.icheck-darkgreen > input:first-child:not(:checked):not(:disabled):hover + input[type="hidden"] + label::before {
    border-color: #006600;
    border-radius:0.25rem;
}

.icheck-darkgreen > input:first-child:checked + label::before,
.icheck-darkgreen > input:first-child:checked + input[type="hidden"] + label::before {
    background-color: #006600;
    border-color: #006600;
    border-radius:0.25rem;
}
.bg-darkgreen {
    background-color: #006600; !important;
}
.bg-gradient-darkgreen {
    background: #006600 linear-gradient(180deg, green, #006600) repeat-x !important;
}

a:hover{color:#006600; font-weight:bolder;}


h2, .h2 {
    font-size: calc(1.2rem + 1.2vw);
}
.border-darkgreen {
    border-color: #006600 !important;
}

.custom-select {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='darkgreen' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")
}